bear2fix

module (bold = default) build dependencies
bear2fix/b1 intel 14.0.1 intel/2013.1.046 hdf5/1.8.12/b5 fftw3/3.3.4/b2 pgplot/5.2/b1

also see Using Software.